<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($familiar["$item"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_per_family_det1.php");	
?>